/* Containers
----------------------------------------------------------------------------------------------------*/
.container_9 { margin:0 auto; width: 960px; }
/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9 { display:inline; float: left; position: relative; margin-right: 20px; }
/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
.alpha { margin-left: 0; }
.omega { margin-right: 0; }
/* Grid >> 9 Columns
----------------------------------------------------------------------------------------------------*/
.container_9 .grid_1 { width:89px; }
.container_9 .grid_2 { width:198px; }
.container_9 .grid_3 { width:307px; }
.container_9 .grid_4 { width:416px; }
.container_9 .grid_5 { width:525px; }
.container_9 .grid_6 { width:634px; }
.container_9 .grid_7 { width:742px; }
.container_9 .grid_8 { width:852px; }
.container_9 .grid_9 { width:960px; }
.clear {clear: both;}